﻿@media screen and (max-width:1441px){
	.contactFbox .add{ font-size: 16px;}
	.login-toggle{ padding-right: 40px;}
	.toolBox .line{ padding: 0px 16px;}
}
@media screen and (max-width:1370px){
	.logo{ margin-left: 25px;}
	.nav{ margin-left: 2%;}
	.nav li a{ padding: 0px 10px;}
	.toolBox .line{ padding: 0px 18px;}
	.footList dd.item1{ width: 58%;}
	.footList dd.item4{ width: 14%;}
	.footList .item4 .t,.footList .item4 .c{ padding-right: 0%;}
	.contactFbox .tel{ font-size: 30px;}
	.pBanner .bcon .t{ font-size: 30px;}
	.pBanner .bcon .c{ margin: 25px 0px; }
	.thisT{ font-size: 60px;}
	.thisC,.joinEmail,.joinList li .t{ font-size: 18px;}
}

@media screen and (max-width:1280px){
	.inner { width: 1200px;}
	.logo{ margin-left: 15px;}
	.banner .bcon{ width: 1200px; margin: -85px 0px 0px -600px;}
	.banner .bcon .t{ font-size:38px;}
	.banner .bcon .c{ padding: 18px 0px 30px;}
	.pinsliderBox.fixed{ margin-left: 222px;}
}
@media screen and (max-width:1240px){
	.nav li a,.toolBox .line{ padding: 0px 12px;}
	.toolBox .tel-toggle{ display: none;}
}
@media screen and (max-width:1140px){
	.inner { width: 1000px;}
.about-5 .box .c { height: 70px; overflow: hidden; margin-bottom: 10px; color:#404040}


}
@media screen and (max-width:1080px){
   .nav li a{ padding: 0px 8px;}
}
@media screen and (max-width:1024px){
	.topAct .bg2,.topScroll .bg2{ visibility: hidden; opacity: 0;}
	.inner{ width: 92%;}
	.top{ background-color: #fff; border-bottom: 1px solid #eee; height: 60px; position: fixed; left: 0px; top: 0px; width: 100%; overflow: hidden;}
	.top .bg,.nav,.toolBox{ display: none;}
	.headroom.top { -webkit-transition: top 600ms ease; -moz-transition: top 600ms ease; -ms-transition: top 600ms ease; -o-transition: top 600ms ease; transition: top 600ms ease; }
	.headroom .bottom-nav-box { -webkit-transition: bottom 300ms ease; -moz-transition: bottom 300ms ease; -ms-transition: bottom 300ms ease; -o-transition: bottom 600ms ease; transition: bottom 300ms ease; }
	.headroom--unpinned.top { top: -60px; }
	.headroom--unpinned .bottom-nav-box { bottom: -50px;}
	.mtop{ height: 60px;}
	.logo{ margin-left: 0px; padding: 5px 11px; width: 300px;}
	.logo .img{ display: none;}
	.logo .img2{ display: block;}
	.moible-menu{ display: block;}
	.side{display:none;}
	.productIbox ul{margin-left:2%;}
    .productIbox li{ float: left; display: block; width: 31.33%; margin:2% 0px 0px 0px; margin-right:2%;  height:auto}
	.i-contact{background-size:cover;}
	.i-contact .box{width:50%; float:right; padding:50px 0px;}
	.advantage-4{width:100%; overflow:hidden; background:#f4f4f4; text-align:center}
    .advantage-4 img{padding:50px 0px; width:100%;}

#indexgs {
	width: 100%;
	height: 650px;
	position: relative;overflow-x:hidden; overflow-y:hidden
}
#indexg0{display:none}
#m-indexg0 {
	display:block;
	padding-left:0%; padding-top:80px;
	left: 20%;
	top: 100px;
	position: absolute;
	z-index:1;
 }
#m-indexg0 img{
	width:auto;
 }

#m-indexg0 H3{font-size:40px; color:#fff; text-align:center; margin-top:30px;}
#m-indexg0 H5{font-size:20px; color:#fff; text-align:center}


.i-service{width:100%; background:#ad5357; float:left; padding-top:30px; padding-bottom:50px;} 
.i-service H2{font-size:35px; color:#fff; padding:30px 0px; text-align:center}
.i-service .box{width:100%;}
.i-service .box ul{margin-left:0%;}
.i-service .box li{width:19%; text-align:center; float:left; display:block; margin-right: 3%}
.i-service .box li img{text-align:center; width:100%;}

.i-why .box{padding:0px 0px; width:100%;}
.i-why .box li{margin:0px 0px; width:20%; height:auto; line-height:55px; text-align:center}
.i-why .box li img{ vertical-align:middle; display:block; text-align:center;}
.i-why .box li i{float:none; display:block; text-align:center!important; width:71px; margin:0px auto;}
.i-why .box li span{float:left;}
.i-why .box li .txt{float:none; padding-left:10px; display:block;}
.i-why .box li .txt H4{font-size:20px; color:#424242; line-height:35px;}
.i-why .box li .txt H5{font-size:16px; color:#777; line-height:20px;}
.i-why .box li:last-child{margin-right:0px;}


.i-case{width:100%; background:#fff; padding-top:50px; padding-bottom:100px; float:left; min-height:auto; margin-top:30px;}
.caseIbox{ padding-bottom: 0px; margin-top:60px;}
.caseIbox dd{ float: left; display: block; margin: 0px 2% 0px 0px; width: 31%;}
.caseIbox dd:first-child{margin-left:0%;}
.caseIbox dd:last-child{margin-right:0}
.caseIbox .caseItem a:link,.caseIbox .caseItem a:visited { color: #fff;}
.caseIbox .caseItem a:active,.caseIbox .caseItem a:hover { color: #fff;}
.caseIbox .borderItem{height:auto; position: relative; overflow: hidden;}
	
}
@media screen and (max-width:860px){

.xcx-banner{display:none}
.xcx-mbanner {display:block;}
	
.productIbox ul{margin-left:2%;}
.productIbox li{ float: left; display: block; width: 48%; margin:2% 0px 0px 0px; margin-right:2%;  height:auto}


.advantage-2 .box1{padding:30px 0px; background:#fff; float:left; width:100%;}
.advantage-2 .box1 .lef{width:20%;}
.advantage-2 .box1 .rig{width:60%; padding-top:30px;}

.advantage-2 .box2{padding:30px 0px; background:#333; float:left; width:100%}
.advantage-2 .box2 .rig{width:40%; text-align:left; padding-top:30px;}
.advantage-2 .box2 .lef{width:59%; padding-top:20px;}

.advantage-6{background:#fff; padding-top:0px; height:600px;}
.advantage-6 .box{width:100%; background:#fff; margin-top:0px; height:600px;}
.advantage-6 .box .txt{width:100%; margin-top:70px;}
.advantage-6 .box .txt H2{font-size:50px; color:#000; line-height:60px;}
.advantage-6 .box .txt H4{font-size:18px; color:#000; line-height:40px; padding:10px 0px;}
.advantage-6 .box .txt H6{font-size:14px;line-height:30px; padding:20px 0px 0px 0px; text-indent:26px;}
.advantage-6 .box .list{width:100%; float:left; display:block;}
.advantage-6 .box .list li{width:33.33%; text-align:center; float:left; cursor:pointer;}
.advantage-6 .box .list li figure{ display:block; line-height:normal; width:100%; float:left; overflow:hidden; position:relative}
.advantage-6 .box .list li img{text-align:center; transition:460ms; width:100%;}
.advantage-6 .box .list li:hover figure img{ transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.advantage-6 .box .list li h4{display:block; font-size:14px; color:#666666; line-height:18px;}

.advantage-7{background-image:url(../images/ys09.jpg); height:300px; position:relative}
.advantage-7 .box{position:relative; height:300px; width:100%; max-width:100%; margin:0px auto}
.advantage-7 .box img{position:absolute; bottom:-260px; right:0px; width:50%;}
.advantage-8{width:100%; background:#fff; height:350px;}
.advantage-8 .txt{width:45%; float:left; margin-top:50px;}
.advantage-8 .txt H3{font-size:50px; color:#333;}
.advantage-8 .txt H6{font-size:14px; color:#666; margin-top:20px; text-indent:28px;}

.service-1{background-image:url(../images/fwbg01.jpg);}	

.tab-title .item2 {display: inline-block; width: 23%; height: 45px; line-height: 45px; text-align: center; color: #333; background:#fff; border-radius:0px; font-size: 16px; margin:1% 1%;}
.tab-title .item2-cur {color: #fff; background-color: #000;}	

.footer{width:100%; background:#333; float:left}
.footer .box{width:100%; margin:0px auto; padding:20px 0px}
.footer .box .lef{float:left; width:100%; padding-bottom:10px;}
.footer .box .lef p{display:block; line-height:30px; color:#fff;}
.footer .box .rig{display:none}
#m-indexg0 {
	display:block;
	padding-left:0%; padding-top:80px;
	left: 7%;
	top: 100px;
	position: absolute;
	z-index:1;
 }
#m-indexg0 img{
	width:auto;
 }

#m-indexg0 H3{font-size:40px; color:#fff; text-align:center; margin-top:30px;}
#m-indexg0 H5{font-size:20px; color:#fff; text-align:center}

.i-contact .box H4{font-size:20px; padding:10px 0px 10px}
.i-contact .box H4 span{color:#cc3300; font-size:30px;}

.i-about{width:100%; background:url(../images/estate.jpg) bottom center no-repeat scroll; overflow:hidden; float:left}
.i-about .box{padding:50px 0px; width:100%; float:left;}
.i-about .box H2{font-size:35px; color:#fff; line-height:80px;}
.i-about .box span{line-height:30px; font-size:14px; color:#ccc; padding:10px 0px; display:block; text-indent:28px}

.i-why .box li .txt H5{font-size:14px; color:#777; line-height:20px;}

.about-5 .box .item { height:auto;}
.about-5 .box .c { height: auto; overflow: hidden; margin-bottom: 10px; color:#404040}


}
@media screen and (max-width:641px){
	.w640{ width: 90%;}
	.top{ height: 50px;}
	.logo{ width: 300px; padding: 0px 0px;}
	.moible-menu li{ width: 50px; height: 50px;}
	.menu-handler{ height: 50px;}
	.menu-handler .burger{ top: 18px; width: 20px; margin-left: -10px;}
	.menu-handler .burger-2{ top: 25px;}
	.menu-handler .burger-3{ top: 32px;}
	.menu-handler.active .burger-1,.menu-handler.active .burger-3{ top: 25px;}
	.mtop{ height: 50px;}
	
    .about .box{width:100%; padding:100px 0px 80px; text-align:center}
    .about .box .log{text-align:center;}
    .about .box H2{font-size:30px; color:#000; font-weight:bold; margin-top:20px;}
    .about .box H4{font-size:16px; line-height:30px; margin-top:20px; color:#000;}
    .about .box H5{font-size:14px; line-height:24px; margin-top:50px; color:#000;}
	
.about-2 .lef{width:100%; padding:50px 0px;}
.about-2 .lef p{line-height:30px; margin-top:20px;}
.about-2 .rig{width:100%; margin-top:20px;}
.about-2 .rig img{width:100%;}

.about-3 .lef{width:100%; margin-top:30px;}
.about-3 .lef img{width:100%;}
.about-3 .rig{width:100%; padding:30px 0px;}
.about-3 .rig H4{font-size:30px; color:#fff; font-weight:bold; line-height:50px;}
.about-3 .rig H6{font-size:14px; color:#fff; line-height:28px;}

.about-4{width:100%;  background-attachment:scroll!important; overflow:hidden;}
.about-4 .box{padding:100px 0px 150px 0px; width:50%; text-align:center}
.about-4 .box H2{font-size:40px; color:#4764a3; line-height:80px; font-weight:bold}
.about-4 .box H6{font-size:16px; color:#666; display:block;}


.i-contact{background:#f2f2f2;}
.i-contact .box{width:100%;  padding:30px 0px;}
.i-contact .box H4{font-size:20px; padding:10px 0px 10px}
.i-contact .box H4 span{color:#cc3300; font-size:28px;}



	
.product .tit{width:100%; margin:0px auto; padding-top:0px; padding-bottom:0px;}
.product .tit li{padding:0px 0px; float:left; text-align:center; width:33.33%; margin-bottom:20px;}
.product .tit li H2 {font-size: 40px; line-height:50px;}
.productIbox ul{margin-left:2%; margin-top:0px;}
.productIbox li{ float: left; display: block; width: 48%; margin:2% 0px 0px 0px; margin-right:2%;  height:auto}

.pages a.nuble{display:none}
.pages a.prev{display:block}
.pages a.prpage{display:block}
.pages a.nex{display:block}

.advantage-1, .advantage-3, .advantage-5, .advantage-7{width:100%; background-attachment:scroll!important}
.advantage-1{  height:600px; text-align:center; position:relative}
.advantage-1 H3{font-size:40px; line-height:65px; color:#fff; font-weight:bold;  top:250px; position:relative; text-align:center; }

.advantage-2 .box1{padding:30px 0px; background:#fff; float:left; width:100%;}
.advantage-2 .box1 .lef{width:100%; text-align:center}
.advantage-2 .box1 .rig{width:100%; padding-top:0px;}
.advantage-2 .box1 .rig H2{font-size:30px; color:#000; line-height:50px;}
.advantage-2 .box1 .rig H4{font-size:20px; color:#000; line-height:30px; padding:0px 0px;}
.advantage-2 .box1 .rig H6{font-size:14px; color:#000; line-height:26px; padding:20px 0px 0px 0px; text-indent:26px;}

.advantage-2 .box2{padding:30px 0px; background:#333; float:left; width:100%}
.advantage-2 .box2 .rig{width:100%; text-align:left; padding-top:30px;}
.advantage-2 .box2 .lef{width:100%; padding-top:20px; text-align:left}
.advantage-2 .box2 .lef H2{font-size:30px; color:#fff; line-height:50px;}
.advantage-2 .box2 .lef H4{font-size:20px; color:#fff; line-height:30px; padding:0px 0px;}
.advantage-2 .box2 .lef H6{font-size:14px; color:#fff; line-height:26px; padding:20px 0px 0px 0px;}
.advantage-2 .box2 .lef .more{ text-align:left; float:left; margin-top:10px; }

.advantage-3{background-image:url(../images/lc.jpg);  height:350px; text-align:center; position:relative}
.advantage-3 H3{font-size:40px; line-height:55px; color:#fff; font-weight:bold; text-align:center; padding-top:60px;}
.advantage-3 H5{font-size:14px; color:#ccc; line-height:30px; padding-top:30px;}

.advantage-5{height:350px;}
.advantage-5 H3{font-size:40px; line-height:70px;padding-top:100px;}

.advantage-6 .box .txt H2{font-size:40px; color:#000; line-height:60px;}
.advantage-6 .box .txt H4{font-size:16px; line-height:30px;}
.advantage-6 .box .txt H6{font-size:14px; line-height:30px;}

.advantage-7 .box{position:relative; height:300px; width:100%; max-width:100%; margin:0px auto}
.advantage-7 .box img{position:relative; bottom:-40px; right:0px; left:10%; width:80%;}
.advantage-8{width:100%; background:#fff; height:300px;}
.advantage-8 .txt{width:100%; float:left; margin-top:80px;}
.advantage-8 .txt H3{font-size:40px; color:#333;}
.advantage-8 .txt H6{font-size:14px; color:#666; margin-top:10px; text-indent:28px;}

.job-1, .job-2{width:100%; background-attachment:scroll!important}
.job-1{ height:535px; text-align:center; position:relative}
.job-1 H3{font-size:40px; line-height:60px; color:#fff;  top:250px; position:relative; text-align:center; }
.job-2{ height:650px;}
.job-2 .txt{padding-top:50px;}
.job-2 .txt H2{font-size:40px; color:#555; line-height:80px;}
.job-2 .txt H4{font-size:25px; color:#555; line-height:40px; padding:0px 0px 30px 0px;}
.job-2 .txt H6{font-size:14px; color:#555; line-height:28px; padding:0px 0px 0px 0px; text-indent:26px;}
.job-3 img{padding:50px 0px; width:100%;}

.job-4 .c img{display:block; float:none}
.tab-title .item2 {display: inline-block; width: 48%; height: 45px; line-height: 45px; text-align: center; color: #333; background:#fff; border-radius:0px; font-size: 16px; margin:1% 1%;}
.tab-title .item2-cur {color: #fff; background-color: #000;}	

.service-1, .service-3, .service-5, .service-7{width:100%; background-attachment:scroll!important}
.service-2{width:100%; background:#fff; overflow:hidden}
.service-2 .box{padding:30px 0px;}
.service-2 .box .lef{width:100%; text-align:center}
.service-2 .box .lef img{width:80%;}
.service-2 .box .rig{width:100%; padding-top:0px; padding-bottom:30px;}
.service-2 .box .rig H2{font-size:40px; color:#000; line-height:60px;}
.service-3{background-image:url(../images/fwbg02.jpg); height:auto;}
.service-3 .box{padding:0px; text-align:center; margin:0px; overflow:hidden; height:auto;}
.service-3 .box img{width:100%;}

.service-4{width:100%; background:#fff; overflow:hidden}
.service-4 .box{padding:0px 0px 0px 0px;}
.service-4 .box .lef{width:100%; padding-top:80px;}
.service-4 .box .lef H2{font-size:40px; color:#000; line-height:60px;}
.service-4 .box .lef H4{font-size:24px; color:#000; line-height:40px; padding:20px 0px;}
.service-4 .box .lef H6{font-size:14px; color:#000; line-height:px; padding:20px 0px;}
.service-4 .box .rig{width:100%; padding-bottom:30px;}
.service-4 .box .rig img{width:100%;}

.service-5{background-image:url(../images/fwbg03.jpg); height:350px;}
.service-5 .box{position:relative; height:350px;}
.service-5 .box img{position:absolute; bottom:-130px; left:0px; width:100%;}

.service-6{width:100%; background:#fff; overflow:hidden;}
.service-6 .box{padding:150px 0px 0px 0px;}
.service-6 .box .lef{width:100%; padding-top:0px;}
.service-6 .box .lef H2{font-size:40px; color:#000; line-height:60px;}
.service-6 .box .lef H4{font-size:18px; color:#000; line-height:36px; padding:20px 0px;}
.service-6 .box .lef H6{font-size:14px; color:#000; line-height:px; padding:0px 0px;}
.service-6 .box .rig{width:100%; padding-bottom:50px; text-align:center}
.service-6 .box .rig img{width:100%;}

.service-7 .box{height:300px;}
.service-7 .box img{width:100%;}

.service-8{width:100%; background:#fff; overflow:hidden}
.service-8 .box{padding:50px 0px 0px 0px;}
.service-8 .box .rig{width:100%; padding-top:0px;}
.service-8 .box .rig H2{font-size:40px; color:#000; line-height:60px;}
.service-8 .box .rig H4{font-size:24px; color:#000; line-height:50px; padding:20px 0px;}
.service-8 .box .rig H6{font-size:14px; color:#000; line-height:px; padding:20px 0px;}
.service-8 .box .lef{width:100%; padding-bottom:30px;}
.service-8 .box .lef img{width:100%;}


.xcx-con .tit{width:100%; margin-top:30px; margin-bottom:30px; text-align:center}
.xcx-con .tit H3{font-size:36px; color:#000; line-height:40px;}
.xcx-con .tit H3:after{content:""; width:40px; height:1px; background:#858585; display:block; margin:30px auto 0px auto;}
.xcx-con .tit2{width:100%; margin-top:50px; margin-bottom:50px; text-align:center}
.xcx-con .tit2 H3{font-size:36px; color:#fff; line-height:40px;}
.xcx-con .tit2 H3:after{content:""; width:40px; height:1px; background:#fff; display:block; margin:30px auto 0px auto;}
.xcx-con .box1{width:96%; margin:0px auto; display:block;} 
.xcx-con .box1 .text{width:100%; margin-top:10px; }
.xcx-con .box1 .text .c{width:100%; font-size:14px; line-height:28px; color:#000; border-bottom:1px dashed #d6d6d6; padding-bottom:20px; }
.xcx-con .box1 .text .list{width:100%; margin-top:20px;}
.xcx-con .box1 .text .list li{display:block; line-height:36px; font-size:14px; color:#000; overflow:hidden;white-space: nowrap;  
 text-overflow:ellipsis;}
.xcx-con .box1 .text .list i{background:url(../images/jiantou.png) no-repeat; width:5px; height:9px; float:left; position:relative; top:12px;}
.xcx-con .box1 .text .list span{color:#999; margin:0px 10px;}

.xcx-con .box1 .video{width:100%;}
.xcx-con .box1 .video img{width:100%;}

.xcx-con .box2{width:96%; margin:0px auto;}

.ibox{margin-top:30px; margin-bottom:60px;}
.ibox dd{float: left; display: block; color: #fff; width:49%; margin-right:2%; margin-bottom:2%; position: relative; overflow: hidden;}
.ibox dd:nth-child(3n+3){margin-right:2%;}
.ibox dd:nth-child(2n+2){margin-right:0;}
.boxitem .itemtxt { position: absolute; width: 100%; left: 0%; top: 0%; height: 100%; text-align: center; display: table-cell; z-index: 5; transition: 400ms;  background:rgba(0,0,0,.6);  }
.boxitem .itemtxt .t { font-size: 18px; padding-top: 0%; transition: 300ms; line-height:30px; }
.boxitem.item2 .itemtxt .t { padding-top: 20%; margin-bottom: 10px; }
.boxitem .more {margin: 10% auto; width:90%; padding-top:10px; text-align: center; line-height: 14px; transition: all 300ms ease 200ms; }

.xcx-con .box3{width:100%; background:#ccc url(../images/m_xcx_bj1.jpg) no-repeat; float:left; padding-top:30px; padding-bottom:30px;}
.xcx-con .box3 .list{width:100%;}
.xcx-con .box3 .list li{width:50%; text-align:center; float:left; margin-bottom:60px;}
.xcx-con .box3 .list li figure{ display:block; line-height:normal; width:100%; float:left; overflow:hidden; position:relative}
.xcx-con .box3 .list li img{text-align:center; transition:460ms; width:70%;}
.xcx-con .box3 .list li:hover figure img{ transform:rotate(360deg); -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg);}
.xcx-con .box3 .list li h6{display:block; font-size:14px; color:#fff; line-height:22px; height:44px;}

.xcx-con .box4{width:100%; margin:0px auto; padding-top:30px; padding-bottom:50px;}
.xcx-con .tit4{width:100%; margin-top:30px; margin-bottom:30px; text-align:center}
.xcx-con .tit4 H3{font-size:36px; color:#000; line-height:50px;}

.xcx-con .box4 .tlist{display:inline-block; width:100%; margin:0px auto 50px auto; text-align:center}
.xcx-con .box4 .tlist-box  a {width: 45%; margin:3px 1%;}

.xcx-con .box4 .list-box{width:96%!important; margin:0px auto;}
.xcx-con .box4 .list-box li{width:48%!important; margin-right:2%; text-align:center; float:left; padding-bottom:10px; margin-bottom:20px; transition:460ms;}
.xcx-con .box4 .list-box li:nth-child(4n+4){margin-right:2%}
.xcx-con .box4 .list-box li:nth-child(2n+2){margin-right:0}


.xcx-con .box5{width:100%; background:url(../images/m_xcx_bj2.jpg) no-repeat bottom center; float:left}
.xcx-con .box5 .tit3{width:100%; margin-top:90px; text-align:center}
.xcx-con .box5 .tit3 H3{font-size:36px; color:#fff; line-height:50px;}
.xcx-con .box5 .tit3 H3:after{content:""; width:90%; height:1px; background:#fff; display:block; margin:30px auto 0px auto;}
.xcx-con .box5 .list{width:100%; margin:50px auto;}
.xcx-con .box5 .list li{width:50%; text-align:center; float:left; margin-bottom:20px;}
.xcx-con .box5 .list li figure{ display:block; line-height:normal; width:100%; float:left; overflow:hidden; position:relative}
.xcx-con .box5 .list li img{text-align:center; transition:460ms}
.xcx-con .box5 .list li:hover figure img{ transform:rotate(360deg); -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg);}
.xcx-con .box5 .list li h6{display:block; font-size:14px; color:#fff; line-height:36px;}

.xcx-case .c-tit{margin-left:2%;}
.xcx-case .list-box{width:96%!important; margin:0px auto;}
.xcx-case .list-box li{width:48%!important; margin-right:2%; text-align:center; float:left; padding-bottom:10px; margin-bottom:20px; transition:460ms;}
.xcx-case .list-box li:nth-child(4n+4){margin-right:2%}
.xcx-case .list-box li:nth-child(2n+2){margin-right:0}


.i-service{width:100%; background:#ad5357; float:left; padding-top:30px; padding-bottom:50px;} 
.i-service H2{font-size:35px; color:#fff; padding:30px 0px; text-align:center}
.i-service .box{width:100%;}
.i-service .box ul{margin-left:0%;}
.i-service .box li{width:44%; text-align:center; float:left; display:block; margin-right: 3%}
.i-service .box li img{text-align:center; width:100%;}
.i-service .box li H4{display:block; line-height:30px; font-size:24px; color:#fff; padding:0px 0px 20px 0px;}
.i-service .box li H5{display:block; line-height:24px; font-size:14px; color:#fff;}

.i-case{width:98%; background:#fff; padding-top:30px; padding-bottom:50px; float:left; margin:0px auto; min-height:500px; margin-top:30px; }
.i-case H2{font-size:35px; color:#000; text-align:center;}
.i-case H5{font-size:16px; color:#999; text-align:center; padding-top:10px;}
.i-case .box{margin-left:1%;}
.caseIbox{ padding-bottom: 32px; margin-top:30px;}
.caseIbox dd{ float: left; display: block; margin: 0px 0px 10px 0px; width:100%;}

.i-why{width:100%; background:#fff; padding:30px 0px 0px; float:left}
.i-why H2{font-size:35px; color:#000; text-align:center;padding:20px 0px 10px 0px }
.i-why .box{padding:0px 0px; float:left;}
.i-why .box li{float:left; margin:20px 0px; line-height:55px; width:50%;}
.i-why .box li img{line-height:55px; vertical-align:middle;}
.i-why .box li i{float:left;}
.i-why .box li span{float:left;}
.i-why .box li .txt{float:left; padding-left:10px;}
.i-why .box li .txt H4{font-size:16px; color:#424242; line-height:35px;}
.i-why .box li .txt H5{font-size:12px; color:#777; line-height:20px;}
.i-why .box li:last-child{margin-right:0px;}

#indexgs {
	width: 100%;
	height: 600px;
	position: relative;overflow-x:hidden;
}
#indexg0{display:none}
#m-indexg0 {
	display:block;
	padding-left:0%; padding-top:80px;
	left: 0%;
	top: 100px;
	position: absolute;
	z-index:1;
 }
#m-indexg0 img{
	width:100%;
 }

#m-indexg0 H3{font-size:36px; color:#fff; text-align:center}
#m-indexg0 H5{font-size:20px; color:#fff; text-align:center}


.m-footer{display:block;}
body{padding-bottom:40px;}

.inside-nav li{ display:inline-block; clear:both; padding:0px 0px; line-height:75px; text-align:center;  width:24.8%; margin-right:-3px;}
.m-service-1{display:block}
.service-1{display:none}

}	
@media screen and (max-width:481px) {

	
	
}
@media screen and (max-width:420px) {
	
	
}
@media screen and (max-width: 375px) {
.about .box{width:100%; padding:100px 0px 80px; text-align:center}
    .about .box .log{text-align:center;}
    .about .box H2{font-size:30px; color:#000; font-weight:bold; margin-top:20px;}
    .about .box H4{font-size:14px; line-height:30px; margin-top:20px; color:#000;}
    .about .box H5{font-size:14px; line-height:24px; margin-top:50px; color:#000;}	
	
.i-why .box li .txt{float:left; padding-left:0px;}

.m-service-1{ background:url(../images/m-fwbg01.jpg) top center no-repeat; background-size:cover; height:460px;}
	
}
@media screen and (max-width: 360px) {
	body{ font-size: 12px;}
	.navMobile a{ font-size: 14px;}
	.navMobile .subnav a{ font-size: 12px;}
	.i-contact .box H4 span{color:#cc3300; font-size:28px; display:block;}
	.job-1 H3{font-size:30px; line-height:60px; color:#fff;  top:250px; position:relative; text-align:center; }
	
.i-why{width:100%; background:#fff; padding:30px 0px 0px; float:left; text-align:center}
.i-why H2{font-size:35px; color:#000; text-align:center;padding:20px 0px 10px 0px }
.i-why .box{padding:0px 0px; float:left; text-align:center;}
.i-why .box li{float:left; margin:10px 0px; line-height:55px; width:50%; text-align:center!important;}
.i-why .box li img{line-height:55px; vertical-align:middle; text-align:center}
.i-why .box li i{float:none; display:block; text-align:center; width:50%; clear:both;}
.i-why .box li span{float:left;}
.i-why .box li .txt{float:left; width:100%; padding-left:0px; text-align:center!important}
.i-why .box li .txt H4{font-size:14px; color:#424242; line-height:35px;}
.i-why .box li .txt H5{font-size:12px; color:#777; line-height:20px;}
.i-why .box li:last-child{margin-right:0px;}
.m-service-1{ background:url(../images/m-fwbg01.jpg) top center no-repeat; background-size:cover; height:380px;}
}
